Subject: Re: [tsvwg] draft-saldana-tsvwg-tcmtf and MPLS: asking for feedback

From: "Adrian Farrel" <[email-masked]>
Date: Sat, 30 Jun 2012 21:56:11 -0000

I think you might also like to talk to the MPLS working group about this.
 
Adrian
 
From: [email-masked] [mailto:[email-masked]] On Behalf Of Jose
Saldana
Sent: 28 June 2012 10:04
To: 'FERNANDO PASCUAL BLANCO'; [email-masked]
Subject: Re: [tsvwg] draft-saldana-tsvwg-tcmtf and MPLS: asking for feedback
 
Fernando,
 
Just a preliminary answer. I have commented your proposal with some people, and
I think it is very interesting. Many carriers and service providers have MPLS
networks, so it could be good if the draft also included it as an option for the
tunneling part. Nevertheless, we have to study it more, in order to think about
all the issues that could arise if we include that option.
 
Thanks for the proposal,
 
Jose
 
De: [email-masked] [mailto:[email-masked]] En nombre de FERNANDO
PASCUAL BLANCO
Enviado el: miércoles, 27 de junio de 2012 13:59
Para: [email-masked]
Asunto: [tsvwg] draft-saldana-tsvwg-tcmtf and MPLS: asking for feedback
 
Hello all,
 
                I´m interested in TCMTF because I think it could improve network
efficiency, and mainly in network operators. I would like to propose a different
tunneling method: MPLS.
 
                Many network operators use MPLS in their networks, that
basically are network clouds composed by edge routers (LERs) and switch routers
(LSRs). When an unlabeled packet enters the ingress router, the router first
determines the MPLS tunnel the packet should be in and then inserts one or more
labels in the MPLS header (between level 2 and level 3). LSRs only have to
evaluate the MPLS label to determine the next hop within the MPLS cloud. That
means that several flows can share an MPLS tunnel identified by a label.
                
                My understanding is that MPLS could be considered as a tunneling
method in some TCMTF scenarios (MPLS tunnels should be used by packets with
similar delay requirements). Note that the protocol stack could be:
 
·         ROHC (compression)
·         PPP-Mux (multiplexing)
·         MPLS (tunnel)
·         Ethernet
 
IP and L2TP (or GRE) headers (to maintain the tunnel) could be suppressed and
payload versus header efficiency could be increased.
 
What do you think about it?
 
Regards,
 
Fernando

  _____  

Este mensaje se dirige exclusivamente a su destinatario. Puede consultar nuestra
política de envío y recepción de correo electrónico en el enlace situado más
abajo.
This message is intended exclusively for its addressee. We only send and receive
email on the basis of the terms set out at.
http://www.tid.es/ES/PAGINAS/disclaimer.aspx